import { get, post, put, del } from '@/api/request'

//列表
export const list = data => post('/api/PatentInfo/list', data)
//详情
export const Details = id => get(`/api/PatentInfo/Details?id=${id}`)
//新增
export const save = data => post('/api/PatentInfo/save', data)
//删除
export const deletes = id => del(`/api/PatentInfo/delete`, { id: id })
